kind: Service
apiVersion: v1
metadata:
  name: openshift-test-app
  labels:
    application: openshift-test-app
  annotations:
    description: The application's http port.
spec:
  ports:
    - protocol: TCP
      port: 8080
      targetPort: 5000
  selector:
    deploymentConfig: openshift-test-app
  type: ClusterIP
  sessionAffinity: None
status:
  loadBalancer: {}
